admin:
  entities:
    experiment:
      minExperimentConditions: Dit experiment moet minimum {{ limit }} condities bevatten.
      maxExperimentConditions: Dit experiment mag maximum {{ limit }} condities bevatten
      duplicateCondition: De conditie [{{testGroup}} - {{gamificationLevel}}] is reeds toegevoegd aan het experiment.
      maxSessionsByQuotes: Er zijn maar {{ limit }} citaten ingesteld, het aantal sessies kan niet hoger zijn dan het aantal citaten.

    psychEducationPanel:
      noCorrectResponses: Elke vraag moet minstens 1 correct antwoord bevatten.
      radioOnlyOneCorrectResponse: Dit type vraag mag maximum 1 correct antwoord bevatten.
      questionRequired: Een vraag mag niet leeg zijn.
    psychEducationResponse:
      needIncorrectReason: Een incorrect antwoord moet een reden bevatten waarom deze incorrect is.

password:
  passwordsDontMatch: Het eerste wachtwoord komt niet overeen met het herhaalde wachtwoord.
